RubyGems Navigation menu

Reverse dependencies for warning_filter 0.0.6